Audi A5 Forum & Audi S5 Forum banner
1 - 7 of 7 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter · #1 ·
My brother recently bought an Audi A4 2012 (MMI 3GBasic with NAV) with a big mess of problems. It's original version was P0206 and his friend tried to update it without checking the firmware version properly. he installed a K0900 High nav firmware and messed up the whole system, most of all the functions is broken but the update menu still works, however the train version shows "?" is their any firmware that could revert this issue?

I have tried using BNAV_EU_K0260 firmware but it crashes on update



I am just trying to fix it for him without costing a lot to replace it.
 

·
Registered
Joined
·
679 Posts
Find a local retrofitter. Hazzydayz would be a good start.
 

·
Registered
Joined
·
696 Posts
Open green menu and run emergency update. Make sure that a SD with correct firmware is loaded in SD1.
 

·
Administrator
Joined
·
560 Posts
I have a 2017 a5 with i think a MIB HS unit . Looking to update to latest maps/firmware will this do it without any issues ?.
Will what do it? This thread is about someone messing up a firmware update with the wrong version. Resulting in an expensive paper weight.
As you have an MIB unit do not use any files from MMI 3g threads on here.
 
1 - 7 of 7 Posts
Top